/*@import "procedure.css";*/
/*=============== SITE HEADER============*/
button#responsive-menu-button{
	visibility: hidden;
}
/*button#responsive-menu-button.is-active{
	visibility: visible;
}*/
.site-header{
	position:absolute;
	width:100%;
	top:0px;
	left:0px;
	z-index:10;
	padding: 25px 0px;
	background: rgba(0, 0, 0, .4);
}
.home .site-header{
	background: rgba(0, 0, 0, 0);
}
.site-header.fixed_header{
	position:fixed;
	top:-100%;
	background:rgba(0, 0, 0, .7);
}
.site-header-for-nav{
	padding: 25px 0px;
}
.site-header.fixed_header.stky{
	position:fixed;
	top:0px;
	transition: all .5s;
}
.site-header-for-nav .container, .site-header .container{
	position:relative;	
}
.site-header-for-nav .commom-line-button, .site-header .commom-line-button{
	position:absolute;
	right:221px;
	top:10px;
	z-index:1
}
.nav-icon-holder{
	display:inline-block;
	cursor:pointer;
	margin-top: 11px;
}
.nav-icon-holder > span{
	display:inline-block;
	color:#FFFFFF;
	font-weight:300;
	font-family: 'Montserrat', sans-serif;
	font-size:22px;
	text-transform:uppercase;
	padding: 8px 15px;
	letter-spacing: 3px;
}
.nav-icon{
	width: 53px;
	height: 45px;
	position: relative;	
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	float:right;
}

.nav-icon span {
	display: block;
	position: absolute;
	height: 6px;
	width: 100%;
	background: #ACBAF3;
	border-radius: 0px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.nav-icon span:nth-child(1) {
	top: 3px;
}

.nav-icon span:nth-child(2),.nav-icon span:nth-child(3) {
	top: 18px;
}

.nav-icon span:nth-child(4) {
	top: 33px;
}

.nav-icon.open span:nth-child(1) {
	top: 18px;
	width: 0%;
	left: 50%;
}

.nav-icon.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.nav-icon.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.nav-icon.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
.site-nav{
	position:fixed;
	width:100%;
	height:100%;
	right:-100%;
	top:0px;
	z-index:9999;
	background:#000;
	transition: all .5s;
}
.site-nav-container{
	position:relative;
	width:100vw;
	height:100vh;
}
.site-nav-container .home-baner-bottom-holder{
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
}
.site-nav.active{
	right:0px;
}
.menu-holder{
	height:calc(100vh - 211px);
	display:table;
}
.menu-holder > .menu_box{
	display:table-cell;
	vertical-align:middle;
}
/*================ FOR MENU ONLY===================*/
.menu_box {
    display: inline-block;
    width:100%;
    vertical-align: top;
}
.menu_box .menu {
    width: 100%;
    overflow: hidden;
    position: relative;
    list-style: none;
    padding: 0px;
}
.menu_box .menu li:first-child {
    margin-top: 0px;
}
.menu_box .menu li:last-child {
    margin-bottom: 0px;
}
.menu_box .menu li {
    margin: 40px 0px;
}
.menu_box .menu li a {
    color: #feffff;
    font-size: 28px;
    font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}
.menu_box .menu li a:hover{
    color: #ACBAF3;
}
.menu_box .menu .sub-menu.active {
    margin-left: 0;
}
.menu_box .menu .sub-menu {
    position: absolute;
    padding: 0px 48px;
    width: 100%;
    top: 0;
    border-left: 1px solid #fff;
    margin-left: 9999px;
    -webkit-transition: margin-left 0.5s;
    transition: margin-left 0.5s;
	list-style: none;
}
.menu_box .menu li.active-parent>a {
    color: #ACBAF3;
}
.sub-menu {
    z-index: 101;
}
.menu-primary-navigation-container .menu-item-has-children > a::after {
    content: '>';    
    display: inline-block;
    top: 2px;
    position: relative;
    -webkit-transition: all .5s;
    transition: all .5s;
    margin-left: 13px;
	font-family: 'Catamaran', sans-serif;
	font-weight:300;
	color:#FF0098;
	font-size:34px;
}
.menu_box .menu li ul li.nav-back>a::before {
    content: '<';  
    display: inline-block;
    top: -2px;
    position: relative;
    -webkit-transition: all .5s;
    transition: all .5s;
    margin-left: 0;
    margin-right: 12px;
	font-family: 'Catamaran', sans-serif;
	font-weight:300;
	color:#FF0098;
	font-size:34px;
}
.menu_box .menu li ul li a {
    font-size: 24px;
	font-family: 'Muli', sans-serif;
}
.nav-back{
	margin-bottom:20px !important;
	cursor:pointer;
}
.nav-back a{
	color: #ACBAF3 !important;
}
.menu_box .menu li ul li{
   margin: 20px 0px;
}
.menu_box .menu li ul li ul li{
   margin: 12px 0px;
}
.menu_box .menu li ul li ul li a{
   font-size:24px;
   text-transform: unset;
 font-family: 'Muli', sans-serif;
}
/*================= SITE FOOTER================*/
.site-footer{
	padding:90px 0px 175px 0px;
	margin-top: 140px;

}
.site-footer .upperline-button{
	padding-left:40px;
	padding-right:40px;
	color:#ffffff;
}
.site-footer .upperline-button:hover{
	color:#ACBAF3;
}
.footer-social-media{
	margin-bottom:50px;
	text-align:center;
	margin-top:30px;
}
.footer-social-media ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
.footer-social-media ul li{
	display:inline-block;
}
.footer-social-media ul li a{
	color:#ACBAF3;
	font-size:37px;
	margin:10px;
	transition: all .5s;
}
.footer-social-media ul li a:hover{
	color:#FF0098;
}
.site-footer h4{
	font-family: 'Muli', sans-serif;
	font-weight:600;
	font-style:italic;
	font-size:26px;
}
.site-footer h2{
	font-weight:300;
	font-family: 'Montserrat', sans-serif;
	font-size:60px;
	text-transform:uppercase;
	letter-spacing: 5px;
	margin-bottom:10px;
}
.site-footer h3{
	font-weight:700;
	font-family: 'Montserrat', sans-serif;
	font-size:63px;
	text-transform:uppercase;
	letter-spacing: 3px;
	margin-bottom:10px;
}
.site-footer h3 a, .site-footer h4 a{
	color:inherit;
	transition: all .5s;
}
.site-footer h3 a:hover, .site-footer h4 a:hover{
	color:#FF0098;
	text-decoration:none;
}
.footer-email-section{
	margin: 40px 0px 60px;
}
.footer-description h4{
	margin-bottom:30px;
}
.footer-description p{
	font-family: 'Muli', sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 8px;
    line-height: 34px;
}
/*=============== HOME PAGE BANNER==============*/
.home-page-baner{
	position:inherit;
	background-size:cover;
	background-position:center top;
	background-repeat:no-repeat;
}
.home-page-baner .container{
	height:100vh;
	display:table;
}
.home-page-baner .content-holder{
	display:table-cell;
	vertical-align:middle;
	padding: 150px 0px;
}
.home-page-baner h2 {
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    font-size: 58px;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 15px;
}
.home-page-baner h1{
	font-weight:300;
	font-family: 'Montserrat', sans-serif;
	font-size:95px;
	text-transform:uppercase;
	letter-spacing: 12px;	
}

.home-baner-bottom-holder .home-baner-bottom-part{
	padding:15px;	
}
/*=============== HOME PAGE VIDEO SECTION==============*/
.video-section{
	padding:150px 0px 0px;
}
.video-section-description{
	padding:50px;
}
.video-section-image{
	max-width:100%;
}
.video-section-description p{
	margin-bottom:50px;
	color:#171717;
}
.video-content {
    padding: 100px 15px 100px 50px;
	text-align:left;
}
.video-content h2{
	color:#FF0098;
}
.v-right{
	padding-left:120px;
}
.v-right .solid-button{
	margin-top:-115px;
}
.v-left{
	padding-right:120px;
}
.v-left .solid-button{
	margin-top:-115px;
}

/*================= HOME PAGE REVIEW SECTION===============*/
.rivew-section{
	position:relative;
	padding-bottom:70px;
	margin-bottom: -140px;
	overflow: hidden;
}
.rivew-section-background{
	background-size:cover;
	position:relative;
	width:100%;
}
.review-tagline img {
    float: left;
    margin: -10px 0px -16px -13px;
    height: 64px;
    width: auto;
}

.rivew-section h3{
	font-weight:200;
	font-family: 'Montserrat', sans-serif;
	font-size:125px;
	text-transform:uppercase;
	letter-spacing: 9px;	
	line-height: 111px;
	color:#ffffff;
}
.review-tagline{
	color:#ffffff;
}
.right-bar{
	display:block;
	padding:55px 30px;
	text-align:center;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	-webkit-box-shadow: 0px 0px 14px 8px rgba(0,0,0,0.64);
	-moz-box-shadow: 0px 0px 14px 8px rgba(0,0,0,0.64);
	box-shadow: 0px 0px 14px 8px rgba(0,0,0,0.64);
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
}
.right-bar ul{
	max-width:100%;
	margin:0 auto;
	list-style:none;
	padding:0px;
	display:inline-block
}
.right-bar ul li{
	text-align:center;
	padding:26px 0px;
	font-family: 'Muli', sans-serif;
	font-weight:bold;
	font-size:20px;
	border-bottom:1px solid #ACBAF3;
	display:block;
}
.right-bar ul li:first-child{
	padding-top:0px;
}
.right-bar ul li:last-child{
	border-bottom:0px;
	padding-bottom:0px;
}
.right-bar ul li a{
	color:#ffffff;
}
.right-bar ul li a{
	color:#ffffff;
}
.right-bar ul li a:hover{
	color:#FF0098;
}
.review-title-bar{
	padding-left:20px;
}
.home-page-review-content{
	padding:100px 100px 0px;
}
.home-page-review-content h4{
	font-family: 'Muli', sans-serif;
	font-weight:600;
	font-size:26px;
	font-style:italic;
	line-height: 44px;
	margin-bottom:70px;
}
.testimonial-background{
	background-size:cover;
	position:absolute;
	width:100%;
	height:100%;
	background-position:center center;
	background-repeat:no-repeat;
	left: 0px;
    top: auto;
    z-index: -1;
}
/*============HOME PAGE GALLERY SECTION ===============*/
.homepage-gallery-section{
	padding:80px 0px 150px;
	position: relative;
	margin-top: 70px;
}
.home-gallery-category{
	padding:50px 30px;
	
}
.home-gallery-category-inner{
	height:500px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center right;
	position:relative;
	-webkit-box-shadow: 0px 0px 45px 8px rgba(255,255,255,0.29);
	-moz-box-shadow: 0px 0px 45px 8px rgba(255,255,255,0.29);
	box-shadow: 0px 0px 45px 8px rgba(255,255,255,0.29);
	overflow:hidden
}
.home-gallery-category-inner::before{
	content:'';
	width:100%;
	height:100%;
	background: rgba(0,0,0, .7);
	top:0px;
	position:absolute;
	z-index:1;
	left:0px;
	transition: all .5s;
	opacity:0;
}
.home-gallery-category-inner:hover::before{	
	opacity:1;
}
.home-gallery-category-inner h2{
	font-size: 45px;
    color: #ACBAF3;
    width: 500px;
    transform: rotate(-90deg) translate(-100%, -0%);
    transform-origin: 0 0;
    position: absolute;
    /*padding: 17px;*/
    letter-spacing: 10px;
	transition: all .5s;
	z-index:2
}
.home-gallery-category-inner h2 span{	
    padding: 25px 0px 0px 25px;
	display:block;
	transition: all .5s;
}
.home-gallery-category-inner:hover h2{
	transform: rotate(-90deg) translate(-100%, 100%);
}
.home-gallery-category-inner:hover h2 span{
	margin-top:-142px;
}
.outer-big-text{
	font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    font-size: 145px;
    text-transform: uppercase;
    opacity: .2;
    margin-top: -80px;
    margin-left: -60px;
	color: #171717;
}
.owl-theme .owl-nav {
    margin-top: 62px;
    margin-left: auto;
    margin-right: auto;
    text-align: right;
}
.owl-nav button{
	background:none !important;
	border:0px !important;
	outline:none !important;
}
.owl-nav button a{
	background:none !important;
	border:0px !important;
	color:#171717;
	font-weight:300;
	font-family: 'Montserrat', sans-serif;
	font-size:22px;
	text-transform:uppercase;
	letter-spacing: 4px;
	transition:0.5s all;
	-webkit-transition:0.5s all;
}
.owl-nav button a:hover {
    color: #ACBAF3;
}
.owl-nav button a i{
	color: #FF0098;
    font-size: 35px;
    position: relative;
    bottom: -5px;
}
.owl-prev{
	margin-right:70px !important;
}
.owl-nav{
	position:absolute;
	left:50%;
	-ms-transform: translatex(-50%);
	transform: translatex(-50%);
	/*bottom:0px;*/
}
.bottom-galery-part{
	margin-top:50px;
}
/*================= PAGE BANNER=================*/
.banner-area{
	background-size:cover;
	background-position:center right;
	background-repeat:no-repeat;
	padding-top:105px;
	-webkit-box-shadow: 0px 0px 27px 1px rgba(255,255,255,0.31);
	-moz-box-shadow: 0px 0px 27px 1px rgba(255,255,255,0.31);
	box-shadow: 0px 0px 27px 1px rgba(255,255,255,0.31);
}
.banner-area .container{
	height:500px;
	display:table;
}
.banner-text-area{
	display:table-cell;
	vertical-align:middle;
}
.inner-baner-bottom-holder .home-baner-bottom-part{
	padding: 30px 15px;
}
/*========================= PROCEDURE OVEVIEW=======================*/
.for-procedure-overview{
	border-top: 1px solid #ff0098;
    margin-top: 30px;
	border-top: 1px solid #ff0098;
    margin-top: 30px;
    padding: 80px 30px;
}
.big-text-for-procwdure-overview{
	font-size: 120px;
    position: relative;
    z-index: -1;
    margin-top: -105px;
	color: #171717;
}
.overview-listing .for-procedure-overview:first-child{
	border-top:0px;
}
.procedure-page-list{
	list-style:none;
	min-width:400px;
	position:absolute;
	padding: 10px 30px;
	left:0px;
	top:-120%;
	z-index:3;
	transition: all .5s;
}
.home-gallery-category-inner:hover .procedure-page-list{
	top:0px;
}
.procedure-page-list li{
	position:relative;
    padding: 20px 20px 20px 0px;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 24px;
    border-bottom: 1px solid #ACBAF3;
    display: block;
	-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}
.procedure-page-list li a{
	color: #ffffff;
	display:block;
}
.procedure-page-list li a:hover{
	color: #FF0098;
}
.procedure-page-list li span{
    display: inline-block;
    top: 50%;
    position: relative;
    -webkit-transition: all .5s;
    transition: all .5s;
    margin-left: 13px;
    font-family: 'Catamaran', sans-serif;
    font-weight: 300;
    color: #FF0098;
    font-size: 34px;
	position:absolute;
	right:0px;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/*================ Procedure ============*/
.site-breadcrumb span.spt{font-family: 'Catamaran', sans-serif; padding: 0px 10px;color: #FF0098;}
.site-breadcrumb{position:relative;padding-bottom:25px;margin-bottom:60px;}
.site-breadcrumb:after{width:288px;height:2px;background:#FF0098;position:absolute;bottom:0px;left:0px;content:'';}
.site-breadcrumb:after{left:0px;}
.text-center .site-breadcrumb:after{ left: 50%; -ms-transform: translateX(-50%);transform: translateX(-50%);}
.open-overlay{width:100%;height:100vh;position:fixed;top:0;left:0;background:rgba(0, 0, 0, 0.75);z-index:9;display:none;transition:0.5s all;-webkit-transition:0.5s all;}
.open-overlay.open{display:block;}
.select-box-area{margin:40px 0px 80px;}
.select-box-area{position:sticky;top:102px;z-index:9;}
.select-box-area .quick-links .quick-links-heading{-webkit-box-shadow: 0px 0px 45px 8px rgba(255,255,255,0.29); -moz-box-shadow: 0px 0px 45px 8px rgba(255,255,255,0.29); box-shadow: 0px 0px 45px 8px rgba(255,255,255,0.29);cursor:pointer;}
.select-box-area .quick-links h3{color:#fff;font-family: 'Montserrat', sans-serif;font-weight:300;font-size:40px;text-shadow:0px 0px 7px rgba(0,0,0,0.48);position:relative;margin:0px;background:#171717;padding:30px 0px 30px 35px;text-transform: uppercase; z-index:1;}
.select-box-area .quick-links .quick-links-heading + .quick-link-details{/*display:none;*/}
.select-box-area .quick-links .quick-links-heading.open + .quick-link-details{/*display:block;*/}
.select-box-area .quick-links .quick-links-heading.open + .quick-link-details .quick-link-details-inner {max-height: 1000px !important; transition: all .5s; }
.select-box-area .quick-links h3:after{color:#fff;font-family: 'Montserrat', sans-serif;font-weight:300;font-size:30px;text-shadow:0px 0px 7px rgba(0,0,0,0.48);margin:0px;position:absolute;top:36px;right:100px;content:"SHOW"; transition: all .5s;}
.select-box-area .quick-links h3:before{content:'';position:absolute;top:44px;right:30px;width:44px;height:19px; background:url('../images/ionic-ios-arrow-down.png') no-repeat; transition: all .5s;}
.select-box-area .quick-links .quick-links-heading.open h3:after{content:"HIDE";}
.select-box-area .quick-links .quick-links-heading.open h3:before{-ms-transform: rotate(-180deg);transform: rotate(-180deg);}
.select-box-area .quick-links .quick-links-heading.open h3{background:#171717 /*url('../images/ionic-ios-arrow-up.png')  no-repeat 98% center*/; z-index:1}
.select-box-area .quick-link-details .quick-link-details-inner{padding:0px 30px;}
.select-box-area .quick-link-details{position:relative;width:100%;}
.select-box-area .quick-link-details .quick-link-details-inner{position:absolute;background:#171717;width:100%;-webkit-box-shadow: 0px 0px 45px 8px rgba(255,255,255,0.29); -moz-box-shadow: 0px 0px 45px 8px rgba(255,255,255,0.29); box-shadow: 0px 0px 45px 8px rgba(255,255,255,0.29);height: auto;padding: 0px 30px;transition: all .5s; max-height: 0px;overflow:hidden}
.select-box-area .quick-link-details ul{list-style:none; padding-left: 15px; margin:20px 0px;}
.select-box-area .quick-link-details ul li{padding-bottom:30px;line-height:30px}
.select-box-area .quick-link-details ul li a{font-family: 'Montserrat', sans-serif;font-weight:300;color:#fff;font-size:30px;transition:all 0.5s;}
.select-box-area .quick-link-details ul li a:hover{color:#FF0098;transition:all 0.5s;}
.select-box-area .quick-link-details ul li a strong{font-family: 'Montserrat', sans-serif;font-weight:700;color:#FF0098;}
.procedure-detail .v-right{
	padding-left:15px;	
}
.procedure-detail .v-left{
	padding-right:15px;	
}
.procedure-detail .doctor-button .container{
	position:relative;
}
.procedure-detail .doctor-button .container .v-right{
	position: absolute;
    right: 0px;
    bottom: 0px;
}
.procedure-detail .contact-form-wrapper {
	padding-bottom: 280px;
}
.select-box-area .quick-links .quick-links-heading.open + .quick-link-details .quick-link-details-inner {max-height: 1000px !important;padding: 20px 30px;transition: all .5s;}
h2.entry-title{
	margin-bottom:15px;
}
.entry-content p{
	margin-bottom:50px;
	color:#171717;
}
.entry-content h2{
	font-family: 'Montserrat', sans-serif;
	font-size:40px;
	font-weight:600;
	text-transform:initial;
	margin-bottom:25px;
	letter-spacing: 1px;
	color:#7592F1;
} 
/* right site contact form */
body .gform_wrapper ul.gform_fields li.gfield{
	padding-right: 0px;
}
body .gform_wrapper .gform_body {
	color:#6A6A6A;
	font-family: 'Muli', sans-serif;
	font-weight:400;
}
body .gform_wrapper h3.gform_title{
	font-family: 'Montserrat', sans-serif;
	font-size:40px;
	font-weight:600;
}
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper select, body .gform_wrapper textarea.large{
	height: 56px;
	padding: 5px 15px;
	background:#CECECE;
	border:1px solid #CECECE;
}
body .gform_wrapper textarea.large{
	height:125px;
}
body .gform_wrapper li.hidden_label input{
	margin-top:0px;
}
body .gform_wrapper .top_label li ul.gfield_checkbox, body .gform_wrapper .top_label li ul.gfield_radio{
	color:#fff;
	font-family: 'Muli', sans-serif;
	font-size:18px;
	font-weight:700;
}
body .gform_wrapper .gform_footer{
	margin:0px;
}
body .gform_wrapper, body .gform_wrapper h3.gform_title{
	margin-top: 0px;
	color:#7592F1;
}/* right site contact form */
.inject-review-section{
	margin-bottom:125px;
}
.video-inject iframe{
	width:100% !important;
}
.video-inject .left-block, .left-block-space{
	padding-right:30px;
}
.video-inject .right-block, .right-block-space{
	padding-left:30px;
}
.video-inject .video-transcript{
	height: 450px;
    overflow-y: auto;
	transition: 0.8s all;
	-webkit-transition: 0.8s all;
}
.video-transcript + .video-transcript-continue{ border-top: 2px dashed; margin-top:15px; border-color:#171717;}
.video-transcript + .video-transcript-continue > .continue{ position:relative; color:#171717; display: inline-block; font-size:22px; padding:20px 0; font-family: 'Montserrat', sans-serif; cursor:pointer; font-weight: 300; letter-spacing: 2px;}
.video-transcript + .video-transcript-continue > .continue:before{ content:"Continue";  text-transform:uppercase; transition: all .5s;}
.video-transcript + .video-transcript-continue > .continue:after{content:'';position:absolute;top:55px;left:0px;width:44px;height:19px; background:url('../images/ionic-ios-arrow-down.png') no-repeat; transition: all .5s;background-position:center;width:100%;}
/*open*/
/*.video-transcript.open{height:auto;overflow-y: visible;transition: 0.8s all;-webkit-transition: 0.8s all;}*/
.video-transcript.open{height:450px;overflow-y: scroll;transition: 0.8s all;-webkit-transition: 0.8s all;}
.video-transcript.open + .video-transcript-continue > .continue:before{content:"Close";}
.video-transcript.open + .video-transcript-continue > .continue:after{-ms-transform: rotate(-180deg);transform: rotate(-180deg);}
.faq-heading{
	font-family: 'Montserrat', sans-serif;
	margin-bottom:50px;
	text-transform:uppercase;
}
.faq-heading h3{
	font-size:145px;
	font-weight:300;
	opacity: .25;
	color:#171717;
}
.faq-heading h4{
	font-size:45px;
	font-weight:300;
	color:#171717;
}
/*accordion*/
.faq-list .accordion{
	margin-top: -30px;
}
.accordion {
   dt, dd {
      padding: 10px;
      border: 1px solid black;
      border-bottom: 0; 
      &:last-of-type {
        border-bottom: 1px solid black; 
      }
      a {
        display: block;
        color: black;
        font-weight: bold;
      }
   }
  dd {
     border-top: 0; 
     font-size: 12px;
     &:last-of-type {
       border-top: 1px solid white;
       position: relative;
       top: -1px;
     }
  }
}
dl.accordion > dt{
	font-size:40px;
	font-weight:600;
	font-family: 'Montserrat', sans-serif;
	border-bottom:1px solid #171717;
	padding:15px 0 5px;
}
dl.accordion > dt > a{
	display:block;
	position:relative;
	padding-right:40px;
	color: #7592F1;
}
dl.accordion > dd{
	margin-top: 15px;
	margin-bottom: 5px;
	padding-bottom: 15px;
	font-family: 'Muli', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 34px;
	color:#171717;
}
.accordion dt > a:after {
	content: "+";
	display: block;
	font-weight: 300;
	background-repeat: no-repeat;
	vertical-align: middle;
	position: absolute;
	top: calc(50% - 30px);
	right: 0px;
	color:#FF0098;
	transition: all .5s;
}
.accordion dt.open > a:after {
	content: "-";
}
.faq-inject .faq-list{
	padding-left:60px;
	margin-bottom: 50px;
}
.more-inject iframe{
	width:100% !important;
	margin-bottom:70px;
}
ul.accreditations-awards-logo{
	font-size:0px;
	margin:0;
	padding:0;
	width:100%;
}
ul.accreditations-awards-logo li{
	display:inline-block;
	width:33%;
	padding-right:10%;
}
ul.accreditations-awards-logo li img{
	max-width:100%;
}

/* Video Overview */
.video-carousel .home-gallery-category-inner{
	height:390px;
	padding:70px;
}
.video-carousel .home-gallery-category{
	padding: 15px;
}
.owl-carousel .owl-item .logo-condensed-rev img{
	width:auto;
	display:inline-block;
}
.logo-condensed-rev{
	margin-bottom:47px;
}

.video-overview-listing .accordion dt{
	font-family: 'Montserrat', sans-serif;
	padding-bottom:35px;
	/*padding:80px 0px;*/
	border-width:0px;
	position:relative;
}
.video-overview-listing .accordion dt:after{
	/*width: calc(100% - 46px);
	bottom: 0px;
    left: 23px;
	position: absolute;
    height: 2px;
    background: #FF0098;
    content: '';*/
}

.video-overview-listing .accordion dt h2 {
    font-size: 60px;
    font-weight: 500;
    text-transform: capitalize;
    margin-left: -14px;
	color: #7592F1;
	letter-spacing: 1.5px;
}
.video-overview-listing .accordion dt h4{
	font-size:35px;
	font-weight:300;
	text-transform:uppercase;
	color: #171717;
}
.video-overview-listing .accordion dt > a:after{
	font-weight: 700;
}
.video-overview-listing dl.accordion > dd{
	margin-top:0px;
	margin-bottom:35px;
}
.video-overview-listing .accordion hr{
	margin: 40px 30px;
}
.video-overview-listing .home-gallery-category-inner{
	-webkit-box-shadow: 0px 0px 10px 8px rgba(255,255,255,0.29);
	-moz-box-shadow: 0px 0px 10px 8px rgba(255,255,255,0.29);
	box-shadow: 0px 0px 10px 8px rgba(255,255,255,0.29);
}
.video-carousel h3{
	font-size:45px;
	font-weight:700;
	color: #fff;
}
.video-iframe-content{
	max-width:1023px;
	margin:0px auto;
}
.video-iframe-content h3{
	margin:40px 0 15px;
	color:#7592F1;
}
.video-iframe-content h3 a{
	border-bottom:1px solid #171717;
	display:block;
	padding-bottom:15px;
	position:relative;
}
.video-iframe-content h3 a:after{
	content: '>';
    display: inline-block;
    top: 0px;
	right:0px;
    position: absolute;
    -webkit-transition: all .5s;
    transition: all .5s;
    margin-left: 13px;
    font-family: 'Catamaran', sans-serif;
    font-weight: 300;
    color: #FF0098;
    font-size: 34px;
}
.video-inject .faq-inject .faq-list{
	margin-bottom: 25px;
}
.post-detail-content .video-iframe-content{
	margin-top:80px;
}
.for-video-overview{
	width:100vw;
	left: 50%;
    margin-left: -50vw;
	position:relative;
}
.for-video-overview.owl-theme .owl-nav{
	position: absolute;
    top: 0px;
    margin-top: -74px;
}
.for-video-overview .owl-nav .owl-next::before{
	content:'NEXT';
	background: none !important;
    border: 0px !important;
    color: #FFFFFF;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 4px;
}
.for-video-overview .owl-nav .owl-prev::after{
	content:'PREVIOUS';
	background:none !important;
    border: 0px !important;
    color: #FFFFFF;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 4px;
}
.for-video-overview .owl-nav .owl-next span{
	color: #FF0098;
    font-size: 50px;
    position: relative;
    bottom: -5px;
	margin-left: 7px;
}
.for-video-overview .owl-nav .owl-prev span{
	color: #FF0098;
    font-size: 50px;
    position: relative;
    bottom: -5px;
	margin-right:7px;
}

/* Video Category */
.select-box-area.video-category-list .quick-links .quick-links-heading.open + .quick-link-details .quick-link-details-inner{
	overflow-y: auto;
}
.each-case-wrapper{
	padding-right: 0px;
    padding-left: 0px;
}
.each-case-image{
	width:100%;
	height:440px;
}
.two-case-wrapper{
	margin-left:5%;
	margin-right:5%;
}
.each-case{
	padding:0 5%;
}
.each-case-details{
	font-family: 'Montserrat', sans-serif;
}
.case-title{
	margin-top: 30px;
    margin-bottom: 15px;
	font-family: 'Montserrat', sans-serif;
}
.case-title h3{
	font-size:30px;
	font-weight:600;
	color: #7592F1;
}
.gallery-button a{
	font-size:22px;
	font-weight:300;
	text-transform:uppercase;
	letter-spacing: 3px;
	color: #171717;
}
.gallery-button a:hover{
	color:#FF0098;
}
.gallery-detail-image-wrapper{
	width:80%;
	margin:0 auto;
}
.gallery-detail-image-wrapper img{
	width:100%;
}
.swiper-button-next, .swiper-button-prev{
	width: 19px;
    height: 44px;
    background-size: 100% 100%;
    background-position: center;
}
.swiper-button-next{	
	background-image:url('../images/ionic-ios-arrow-right.png');
}
.swiper-button-prev{	
	background-image:url('../images/ionic-ios-arrow-left.png');
}
.gallery-next-prev{padding:0px 30px}
.gallery-next-prev .pull-left span.arrow, .gallery-next-prev .pull-right span.arrow{ 
	width:18px; 
	height:30px; 
    background-size: 100% 100%;
    background-position: center;
	background-image:url('../images/material-keyboard-arrow-right.png');
}
.gallery-next-prev .pull-left span.arrow{
	background-image:url('../images/material-keyboard-arrow-left.png');
}
.gallery-next-prev span{
	display:inline-block;
	vertical-align:middle;
}
.gallery-next-prev span.text {
    /* width: 154px; */
    text-align: center;
    font-size: 22px;
    font-weight: 300;
    text-transform: uppercase;
    padding: 0px 5px;
    letter-spacing: 4px;
}
.gallery-next-prev a:hover {
    color: #ACBAF3;
    text-decoration: none;
}
.arrow-down {
    position: relative;
}
.arrow-down:after {
    content: '';
    position: absolute;
    top: 15px;
    left: 0px;
    width: 44px;
    height: 19px;
    background: url(../images/ionic-ios-arrow-down.png) no-repeat;
    transition: all .5s;
    background-position: center;
    width: 100%;
}
.back-to-gallery-btn{
	font-size:22px;
	display:inline-block;
	position: relative;
    top: -15px;
	padding: 20px 0;
	text-transform:uppercase;
	border-top:2px dashed #171717;
	color:#171717;
	font-weight: 300;
	letter-spacing: 2px;
}

/*--------contact page-----------*/
.contact-form-wrap, .contact-map-wrapper, .direction-searchbox form {
	width: calc(100% - 180px);
    margin: 0 auto;
}
.contact-form-wrap .gform_wrapper .gform_heading {
    margin-bottom: 15px;
}
.contact-form-wrap .gform_wrapper .ginput_container textarea {
    height: 90px;
}

.contact-form-wrap .gform_wrapper .top_label li ul.gfield_checkbox {
	width: 100%;
	margin-top: -5px;
}
.contact-form-wrap .gform_wrapper .gfield_checkbox label {
	float:right;
}
.contact-form-wrap .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
}
.contact-form-wrap .gravity-from-submit {
	width:100%;
}
.contact-form-wrap .gform_wrapper .gform_footer {
    padding: 0;
    margin: 12px 0 0;
    clear: both;
    width: 100%;
}
.contact-information .outer-big-text {
    margin-top: -20px;
    margin-left: 0;
	letter-spacing: 0;
}
.contact-information {
	margin-top:100px;
}
.contact-information-wrap ul {
	list-style:none;
}
.contact-information-wrap ul li strong {
    width: 160px;
    display: inline-block;
}
.contact-information-wrap ul li {
	margin-bottom: 10px;
}
.contact-information-wrap ul li strong {
	color:#ff0098;
}
.contact-information-wrap hr {
    margin: 100px 35px;
}
.contact-information-wrap ul li strong, .contact-information-wrap ul li span {
	display:table-cell;
}
.direction-searchbox {
	text-align: center;
	margin-top: 28px;
}

.direction-searchbox input {
    width: 80%;
    text-transform: initial;
    font-size: 15px;
    padding: 7px 10px;
	background:#e2e2e2;
	border: 0;
	color:gray;
}
.direction-searchbox button {
    background: transparent;
    border-color: #FF0098;
    margin-left: 1.5%;
    padding: 6px 0;
    width: 17%;
    letter-spacing: 2px;
	transition: 0.5s all;
    -webkit-transition: 0.5s all;
	color: #171717;
}

.direction-searchbox button:hover {
	background: #FF0098;
	color:#ffffff;
}
 
.contact-content-text{
	font-family: 'Muli', sans-serif;
	font-weight:400;
	font-size:24px;
}
.contact-form-contact-us{
	margin-top:60px;
}
/*--------end :: contact page-----------*/
.each-blog-overview-image{
	width:100%;
	height:315px;
	margin-bottom:20px;
}
.blog-image-holder{
	padding-right:60px;
}
.feature-image-blog img{
	max-width:100%;
}
.blog-interior-wrapper{
	margin-top:30px;
}
.overview-heading{
	margin-bottom:30px;
	color: #FF0098;
}
.blog-list-wrapper{
	padding-top:30px;
}
.contact-information-wrap h3{
	font-size:45px;
	font-weight:300;
}
.contact-map-wrapper{
	padding-top:45px;
	margin: 0 auto;
}
.search-form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	height: 46px;
	padding: 5px 15px;
	background:#E2E2E2;
	border:2px solid #E2E2E2;
	color:#000;
}
.search-submit{
	border: 2px solid #FF0098;
    min-width: 247px;
    text-align: center;
    color: #FFFFFF;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    display: inline-block;
    padding: 8px 30px;
    transition: all .5s;
    letter-spacing: 3px;
    background: none;
}
.search-form {
	margin-top: 30px;
    margin-bottom: 60px;
	text-align: center;
}
.owl-carousel .owl-nav button.owl-next:hover::before{
	color : #ACBAF3;
}
.owl-carousel .owl-nav button.owl-prev:hover::before{
	color : #ACBAF3;
}
.procedure-content-wrapper .for-video-overview .owl-nav .owl-prev:hover::after {
    color: #ACBAF3;
}
#contact-form h2 {
    padding-top: 20px;
    text-align: center;
    margin-bottom: 20px;
}
#contact-form .commom-line-button {
	color: inherit;
}
#contact-form .commom-line-button:hover {
	color: #fff;
}
#contact-form .gform_wrapper ul.gfield_checkbox li label {
    color: gray;
}
#contact-form {
    max-width: 100%;
    overflow-x: hidden;
}
body .gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_safari .gfield_checkbox li input, .gform_wrapper.gf_browser_safari .gfield_checkbox li input[type=checkbox] {
    margin-top: 7px !important;
    vertical-align: top !important;
}
.mobile-heading, .mobile-logo-header {
	display:none;
}
/****** feedback chnages*************/
.review-title-bar h2.review-tagline{
	text-transform:uppercase;
	font-weight: 300;
    letter-spacing: 5px;
	color:#ffffff;
	margin-left: 7px;
}
.desktop-heading, .banner-logo{
	max-height:150px;
	margin-bottom:15px;
}
.home .home-baner-bottom-holder{
	bottom: 0;
    position: relative;
    width: 100%;
    left: 0;
    z-index: 9;
	margin-top:-80px;
}
.contact-popup-wrapper h3{
	color:#FF0098;
	margin-bottom:15px;
	letter-spacing: 2px;
}
.fancybox-skin{
	-webkit-box-shadow: 0px 0px 45px 8px rgba(255,255,255,0.29) !important;
    -moz-box-shadow: 0px 0px 45px 8px rgba(255,255,255,0.29) !important;
    box-shadow: 0px 0px 45px 8px rgba(255,255,255,0.29) !important;
    background:#000;
	padding:25px 15px 15px !important;
}
#contact-form .commom-line-button{
	color:#ffffff;
}
#contact-form .gform_wrapper .gfield_checkbox li label{
	text-align:right;
	color:#ffffff !important;
	width:100%;
	max-width:90%;
}
.case-listing-content {
    margin-bottom: 50px;
}
#responsive-menu-container {
    width: 100% !important;    
}
.responsive-menu-open .site-header {
    z-index: 99999;
	position: fixed;
    top: 0px !important;
    background: rgba(0, 0, 0, 1) !important;
}
#responsive-menu-container li.responsive-menu-item a {
    font-weight: bold !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
    height: 19px !important;
    line-height: 20px !important;	
    color: rgba(0, 0, 0, 0) !important;
}
#responsive-menu-container li.responsive-menu-item a .responsive-menu-subarrow {
    position: relative !important;
    display: inline-block !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
    background: url(../images/dr.png) no-repeat center center / contain !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow-active {
    color: #ffffff;
    border-color: #000000;
    background: url(../images/ur.png) no-repeat center center / contain !important;
}
.custom_rightsection {
    width: 50% !important;
    display: inline-block;
    margin-bottom: 1em !important;
}
.custom_leftsection {
    width: 48% !important;
    display: inline-block;
    margin-bottom: 1em !important;
    margin-right: 2% !important;
}
.contact-form-wrap .gform_wrapper .ginput_container textarea{
	background: #CECECE;
    border: 1px solid #CECECE;
}
.contact-form-wrap.virtual-consultation .gform_wrapper .gfield_checkbox label{
	float:none;
}
.pagination{
	width:100%;
	text-align:center;
	font-size:0px;
	margin:0px;
}
.pagination-cell{
	display:inline-block;
	width:50%;
	font-size:40px;
	color:#171717;
	font-weight:300;
}
.pagination-cell:first-child{
	width:25%;
	text-align:left;
	font-size:20px;
}
.pagination-cell:last-child{
	width:25%;
	text-align:right;
	font-size:20px;
	font-weight:300;
	letter-spacing:2px;
}
.pagination-cell .page-no{
	padding:0px 10px;
	color:#171717;
}
.pagination-cell .page-no.current{
	color:#FF0098;
}
.pagination-cell:first-child:before{
	content: "< ";
    color: #FF0098;
    font-size: 36px;
    top: 5px;
    position: relative;
}
.pagination-cell:last-child:after{
	content: "> ";
    color: #FF0098;
    font-size: 36px;
    position: relative;
    top: 5px;
    left: 5px;
}
.pagination-cell.disable{
	opacity:.3;
	font-weight:300;
	letter-spacing:2px;
}
.bottom-galery-part .upperline-button{
	color:#ffffff;
}
.bottom-galery-part .upperline-button:hover {
    color: #ACBAF3;
}
.home-page-review-content .upperline-button{
	color:#ffffff;
}
.home-page-review-content .upperline-button:hover{
	color: #ACBAF3;
}
.home .home-baner-bottom-holder .upperline-button, .site-nav.active .home-baner-bottom-holder .upperline-button {
	color:#ffffff;
}
.home .home-baner-bottom-holder .upperline-button:hover, .site-nav.active .home-baner-bottom-holder .upperline-button:hover {
	color: #ACBAF3;
}
.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label{
	color:#171717;
}
.site-breadcrumb a{
	color: #171717;
}
.site-breadcrumb a:hover{
	color: #FF0098;
}
.site-breadcrumb strong{
	color:#7592F1;
	font-weight:400;
}
h2.entry-title{
	color:#FF0098;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 3px;
}
.procedure-content-wrapper h2{
	color:#FF0098;
}
h2.overview-heading{
	color:#FF0098;
}
.each-blog-details h3{
	color:#7592F1;
}
.each-blog-details p{
	color: #171717;
}
.blog-interior-wrapper ul{
	color: #171717;
}
.contact-content-text ul li span{
	color: #171717;
}
.contact-information-wrap h3{
	color: #171717;
}
.no-result-found{
	color: #171717;
}
.gallery-next-prev .text{
	color: #171717;
}
.contact-form-wrapper ::placeholder { 
  color: #6F6F6F;
  opacity: 1; 
}

.contact-form-wrapper :-ms-input-placeholder { 
  color: #6F6F6F;
}

.contact-form-wrapper ::-ms-input-placeholder { 
  color: #6F6F6F;
}
.site-nav.active .home-baner-bottom-holder{
	margin-top:0px;
}
.home-gallery-category-inner h2{
	color:#ACBAF3;
}
h2.big-text-for-procwdure-overview{
	color:#171717;
}
.gallery-next-prev .text:hover{
	color:#FF0098;
}
.mob-view{
	display:none;
}
.w-100{
	width:100%;
}

.procedure-content-wrapper .for-video-overview .owl-nav .owl-next::before, .procedure-content-wrapper .for-video-overview .owl-nav .owl-prev::after {
	color:#171717;
}
body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a {
	height: 50px;
    line-height: 48px
}
#responsive-menu-wrapper{
	margin-top:60px !important;
}

.review-tagline img {
	display:none;
}